h1, h2, h3, h4, h5, h6, p, body {
    margin: 0px;
    padding: 0px;
}
body {
    font-family: 'daxlineot-regularregular', daxlineot-regularregular, Arial;
    font-size: 15px;
    line-height: 21px;
    color: #3d3c3d;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-top: 57px;
}
h1, h2, h3, h4, h5, h6, strong, b, .bold {
    font-family: 'daxline_otbold', daxline_otbold, Arial;
    font-weight: normal;
}
em, i, .italic {
    font-family: 'daxline_otitalic', daxline_otitalic, Arial;
    font-style: normal;
}
h1 em, h2 em, h3 em, h4 em, h5 em, h6 em, strong em, b em, h1 i, h2 i, h3 i, h4 i, h5 i, h6 i, strong i, b i, em h1, em h2, em h3, em h4, em h5, em h6, em strong, em b, i h1, i h2, i h3, i h4, i h6, i strong, i b, .bolditalic {
    font-family: 'daxline_otbold_italic', daxline_otbold_italic, Arial;
}
.mbold {
    font-family: 'daxline_otmedium', daxline_otmedium, Arial;
}
.mbold em, .mbold i {
    font-family: 'daxline_otmedium_italic', daxline_otmedium_italic, Arial;
}
.normal {
    font-family: 'daxlineot-regularregular', daxlineot-regularregular, Arial;
}
a {
    color: #8B8B8D;
    text-decoration: none;
}
a:hover {
    color: ;
}
img {
    max-width: 100%;
    height: auto;
}
hr {
    position: relative;
    display: block;
    margin: 0px;
    padding: 0px;
    height: 1px;
    border: 0px none;
    background-color: #727272;
}
small,
.font13 {
    font-size: 86%;
}
.clear {
    clear: both;
}
.alignleft {
    float: left;
    margin-right: 20px;
}
.floatleft {
    float: left;
}
.alignmiddle {
    margin: auto;
}
.alignright {
    float: right;
    margin-left: 20px;
}
.textleft {
    text-align: left;
}
.textright {
    text-align: right;
}
.textcenter {
    text-align: center;
}
.textjustify {
    text-align: justify;
    margin-bottom: -20px;
}
.textjustify:after {
    content: "";
    display: inline-block;
    width: 100%;
}
.textjustify img {
    margin-left: 10px;
    margin-right: 10px;
}
@media only screen and (max-width: 700px) { 
    .tab-textcenter {
        text-align: center;
    }
}
@media only screen and (max-width: 480px) {
    .textjustify {
        text-align: center;
    }
    .mob-textcenter {
        text-align: center;
    }
}
.rel {
    position: relative;
}
.hide {
    display: none;
}
.block {
    display: block;
}
.inlineblock {
    display: inline-block;
}
.uppercase {
    text-transform: uppercase;
}
.underline {
    text-decoration: underline;
}
.valignbottom {
    vertical-align: bottom;
}
.valignmiddle {
    vertical-align: middle;
}
.popbottom {
    margin-bottom: -50px;
}
#stwrapper {
    display: none!important;
}
@media only screen and (max-width: 1024px) {
    .hideontablet {
        display: none!important;
    }
}
@media only screen and (max-width: 480px) {
    .hideonmobile {
        display: none!important;
    }
    .showonmobile {
        display: block!important;
    }
}

/* Wrappers */
.outer_wrapper {
    position: relative;
    text-align: center;
    min-width: 1000px;
    z-index: 20;
}
.inner_wrapper {
    position: relative;
    text-align: left;
    margin: auto;
    width: 1000px;
}
@media only screen and (max-width: 1024px) {
    .inner_wrapper {
        width: 96%!important;
        padding-left: 2%;
        padding-right: 2%;
    }
    .outer_wrapper {
        min-width: 0px!important;
    }
}
.zindex100 {
    z-index: 100;
}

/* Re-usable */
.roundcorners {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.roundcornertl {
    -webkit-border-top-left-radius: 2px;
    -moz-border-radius-topleft: 2px;
    border-top-left-radius: 2px;
}
.roundcornerbl {
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-bottom-left-radius: 2px;
}
.roundcornertr {
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topright: 2px;
    border-top-right-radius: 2px;
}
.roundcornerbr {
    -webkit-border-bottom-right-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    border-bottom-right-radius: 2px;
}
.dropshadow {
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:    0px 1px 1px 0px rgba(0, 0, 0, 0.5);
    box-shadow:         0px 1px 1px 0px rgba(0, 0, 0, 0.5);
}

img.halfsize {
    width: 50%;
    height: auto;
}

.maxheight100 {
    max-height: 100px;
}

.pad40 {
    padding: 40px;
}
.pad20 {
    padding: 20px;
}
.pad10 {
    padding: 10px;
}
.pad5 {
    padding: 5px;
}
.pad40v {
    padding-top: 40px;
    padding-bottom: 40px;
}
.pad40h {
    padding-left: 40px;
    padding-right: 40px;
}
.pad20v {
    padding-top: 20px;
    padding-bottom: 20px;
}
.pad20h {
    padding-left: 20px;
    padding-right: 20px;
}
.pad10v {
    padding-top: 10px;
    padding-bottom: 10px;
}
.pad10h {
    padding-left: 10px;
    padding-right: 10px;
}
.pad5v {
    padding-top: 5px;
    padding-bottom: 5px;
}
.pad5h {
    padding-left: 5px;
    padding-right: 5px;
}
.marginl1 {
    margin-left: 1px;
}
.marginl30pcf {
    margin-left: 30%;
}
.marginb5 {
    margin-bottom: 5px;
}
.marginb10 {
    margin-bottom: 10px;
}
.marginbm10 {
    margin-bottom: -10px;
}
.marginb20 {
    margin-bottom: 20px;
}
.marginb40 {
    margin-bottom: 40px;
}
.margintm30 {
    margin-top: -30px;
}
.margint10 {
    margin-top: 10px;
}
.nomargin {
    margin: 0;
}
@media only screen and (max-width: 700px) {
    
}
@media only screen and (max-width: 480px) {
    
}

.content_holder {

}
@media only screen and (max-width: 700px) {
    .content_holder img.nofloat {
        display: block;
        float: none;
        margin: 20px auto;
    }
}
.content_holder p + p,
.content_holder p + ul,
.content_holder ul + p,
.content_holder p + ol,
.content_holder ol + p
.content_holder ol + ul,
.content_holder ul + ol {
    padding-top: 12px;
}
.content_holder h1,
.content_holder h2,
.content_holder h3,
.content_holder h4,
.content_holder h5,
.content_holder h6 {
    margin-bottom: 0.5em;
}
.content_holder * + h1,
.content_holder * + h2,
.content_holder * + h3,
.content_holder * + h4,
.content_holder * + h5,
.content_holder * + h6 {
    margin-top: 1em;
}
.content_holder h1 {

}
.content_holder h2 {

}
.content_holder h3 {

}
.content_holder h4 {

}
.content_holder h5 {

}
.content_holder h6 {

}
.content_holder a {
    color: #a1a1a1;
    text-decoration: underline;
}
.content_holder blockquote {
    
}
.content_holder table {
    width: 100%;
}

.font15,
.content_holder h6 {
    font-size: 15px;
    line-height: 17px;
}
.font18,
.content_holder h5 {
    font-size: 18px;
    line-height: 20px;
}
.font20,
.content_holder h4 {
    font-size: 20px;
    line-height: 22px;
}
.font22,
.content_holder h3 {
    font-size: 22px;
    line-height: 24px;
}
.font27,
.content_holder h2 {
    font-size: 27px;
    line-height: 29px;
}
.font40,
.content_holder h1 {
    font-size: 40px;
    line-height: 42px;
}
.font60 {
    font-size: 60px;
    line-height: 62px;
}
.font110 {
    font-size: 110px;
    line-height: 112px;
}
@media only screen and (max-width: 700px) {
    .font20,
    .content_holder h4 {
        font-size: 18px;
        line-height: 20px;
    }
    .font22,
    .content_holder h3 {
        font-size: 20px;
        line-height: 22px;
    }
    .font27,
    .content_holder h2 {
        font-size: 25px;
        line-height: 27px;
    }
    .font40,
    .content_holder h1 {
        font-size: 30px;
        line-height: 32px;
    }
    .font60 {
        font-size: 30px;
        line-height: 32px;
    }
    .font110 {
        font-size: 60px;
        line-height: 62px;
    }
}
@media only screen and (max-width: 480px) {
    .font40,
    .content_holder h1 {
        font-size: 25px;
        line-height: 27px;
    }
    .font60 {
        font-size: 20px;
        line-height: 22px;
    }
    .font110 {
        font-size: 35px;
        line-height: 37px;
    }
}

.cursor { 
    cursor: pointer;
}

.page-count-arrow,
.slider-arrow,
.small-arrow,
.pointer,
.service-icon,
.top-bar-arrow,
.quote,
.free-brainstorm,
.team-email,
.team-google,
.team-twitter,
.team-arrow,
.roundbg {
    position: relative;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 0px 0px;
}
.page-count-arrow {
    width: 12px;
    height: 12px;
    background-image: url(../images/page-count-arrows.png);
}
.page-count-arrow.right {
    background-position: -12px 0px;
}

.slider-arrow {
    width: 32px;
    height: 32px;
    background-image: url(../images/slider-arrows.png);
}
.slider-arrow.right {
    background-position: -32px 0px;
}

.small-arrow {
    width: 12px;
    height: 12px;
    background-image: url(../images/small-arrows.png);
    top: 1px;
}
.alignright.small-arrow {
    margin-top: 2px;
}
.small-arrow.blue {
    background-position: 0px 0px;
}
.small-arrow.dgrey {
    background-position: -12px 0px;
}
.small-arrow.lgrey {
    background-position: -24px 0px;
}
.small-arrow.lorange {
    background-position: -36px 0px;
}
.small-arrow.mgrey {
    background-position: -48px 0px;
}
.small-arrow.orange {
    background-position: -60px 0px;
}
.small-arrow.purple {
    background-position: -72px 0px;
}
.small-arrow.red {
    background-position: -84px 0px;
}
.small-arrow.white {
    background-position: -96px 0px;
}
.small-arrow.yellow {
    background-position: -108px 0px;
}

.pointer {
    position: absolute;
    top: 0px;
    left: 50%;
    margin-left: -22px;
    display: block;
    width: 42px;
    height: 22px;
    background-image: url(../images/pointers.png);
}
.pointer.blue {
    background-position: 0px 0px;
}
.pointer.dgrey {
    background-position: -42px 0px;
}
.pointer.lgrey {
    background-position: -84px 0px;
}
.pointer.mgrey {
    background-position: -126px 0px;
}
.pointer.orange {
    background-position: -168px 0px;
}
.pointer.purple {
    background-position: -210px 0px;
}
.pointer.red {
    background-position: -252px 0px;
}
.pointer.white {
    background-position: -294px 0px;
}
.pointer.yellow {
    background-position: -336px 0px;
}

.service-icon {
    width: 182px;
    height: 182px;
    background-image: url(../images/service-icon-bgs.png);
    line-height: 162px;
    text-align: center;
    font-size: 120px;
}
.service-icon.blue {
    background-position: 0px 0px;
}
.service-icon.lgrey {
    background-position: -182px 0px;
}
.service-icon.orange {
    background-position: -364px 0px;
}
.service-icon.purple {
    background-position: -546px 0px;
}
.service-icon.red {
    background-position: -728px 0px;
}
.service-icon img {
    vertical-align: middle;
}

.top-bar-arrow {
    width: 12px;
    height: 12px;
    background-image: url(../images/top-bar/top-bar-arrows.png);
    margin-left: 10px;
}
.open .top-bar-arrow {
    background-position: -12px 0px;
}

.free-brainstorm {
    width: 225px;
    height: 225px;
    background-image: url(../images/request-free-brainstorm-button.png);
}
.free-brainstorm:hover {
    background-position: -225px 0px;
}
.free-brainstorm-150 {
    width: 150px;
    height: 150px;
    background-size: auto 100%;
}
.free-brainstorm-150:hover {
    background-position: -150px 0px;
}

.team-email {
    width: 14px;
    height: 14px;
    background-image: url(../images/team-emails.png);
    top: 2px;
}
.team-email.mgrey {
    background-position: -14px 0px;
}
.team-email.orange {
    background-position: -28px 0px;
}
.team-email.purple {
    background-position: -42px 0px;
}
.team-email.red {
    background-position: -56px 0px;
}

.team-google {
    width: 17px;
    height: 17px;
    background-image: url(../images/team-googles.png);
    top: 4px;
}
.team-google.mgrey {
    background-position: -17px 0px;
}
.team-google.orange {
    background-position: -34px 0px;
}
.team-google.purple {
    background-position: -51px 0px;
}
.team-google.red {
    background-position: -68px 0px;
}

.team-twitter {
    width: 16px;
    height: 16px;
    background-image: url(../images/team-twitters.png);
    top: 2px;
}
.team-twitter.mgrey {
    background-position: -16px 0px;
}
.team-twitter.orange {
    background-position: -32px 0px;
}
.team-twitter.purple {
    background-position: -48px 0px;
}
.team-twitter.red {
    background-position: -64px 0px;
}

.team-arrow {
    width: 27px;
    height: 27px;
    background-image: url(../images/team-arrows.png); 
    position: absolute;
    display: block;
    top: 0px;
    right: 0px;
    height: 100%;
    background-position: 0px 50%;
}
.selected .team-arrow {
    background-position: -27px 50%;
}

.roundbg {
    width: 183px;
    height: 158px;
    background-image: url(../images/round-bgs.png);
    text-align: center;
    padding-top: 25px;
    font-size: 13px;
    line-height: 15px;
    position: absolute;
    right: 0px;
    top: -15px;
}
.roundbg.roundbg-orange {
    background-position: -183px 0px;
}
@media only screen and (max-width: 700px) {
    .roundbg {
        position: relative;
        top: auto;
        right: auto;
        margin: auto;
    }
}

.blue,
.blueas a {
    color: #46A7DF;
}
.dblue,
.dblueas a {
    color: #1b7fb8;
}
.dgrey,
.dgreyas a {
    color: #3D3C3D;
}
.lgrey,
.lgreyas a {
    color: #A1A1A1;
}
.vlgrey,
.vlgreyas a {
    color: #ededed;
}
.lorange,
.lorangeas a {
    color: #FFB663;
}
.mgrey,
.mgreyas a {
    color: #727272;
}
.orange,
.orangeas a {
    color: #FF9400;
}
.purple,
.purpleas a {
    color: #865BDD;
}
.red,
.redas a {
    color: #E32E4A;
}
.white,
.whiteas a {
    color: #FFFFFF;
}
.yellow {
    color: #FFD302;
}

.bluebg,
.bluebg_hover:hover,
.bluebg_hover.selected {
    background-color: #46A7DF;
}
.dbluebg,
.dbluebg_hover:hover,
.dbluebg_hover.selected {
    background-color: #1b7fb8;
}
.dgreybg,
.dgreybg_hover:hover,
.dgreybg_hover.selected {
    background-color: #3D3C3D;
}
.lgreybg,
.lgreybg_hover:hover,
.lgreybg_hover.selected {
    background-color: #A1A1A1;
}
.vlgreybg,
.vlgreybg_hover:hover,
.vlgreybg_hover.selected {
    background-color: #ededed;
}
.lorangebg,
.lorangebg_hover:hover,
.lorangebg_hover.selected {
    background-color: #FFB663;
}
.vlorangebg,
.vlorangebg_hover:hover,
.vlorangebg_hover.selected {
    background-color: #FFD8AC;
}
.mgreybg,
.mgreybg_hover:hover,
.mgreybg_hover.selected {
    background-color: #727272;
}
.orangebg,
.orangebg_hover:hover,
.orangebg_hover.selected {
    background-color: #FF9400;
}
.purplebg,
.purplebg_hover:hover,
.purplebg_hover.selected {
    background-color: #865BDD;
}
.redbg,
.redbg_hover:hover,
.redbg_hover.selected {
    background-color: #E32E4A;
}
.whitebg,
.whitebg_hover:hover,
.whitebg_hover.selected {
    background-color: #FFFFFF;
}
.yellowbg,
.yellowbg_hover:hover,
.yellowbg_hover.selected {
    background-color: #FFD302;
}

.lgreyborder {
    border: 1px solid #A1A1A1;
}

.blacktransbg {
    background-image: url(../images/black-trans-60.png);
}

.quote {
    width: 15px;
    height: 12px;
    background-image: url(../images/speech-marks.png);
}
.quote.right {
    background-position: -15px 0px;
}

.blockright {
    position: absolute;
    display: block;
    top: 0px;
    right: 0px;
    width: 5.5%;
    height: 100%;
    border-left: 1px solid #ffffff;
}

.basicul ul {
    position: relative;
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.ulticks ul {
    position: relative;
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.ulticks ul li {
    position: relative;
    padding-left: 25px;
    background-image: url(../images/tick-blue-media.png);
    background-repeat: no-repeat;
    padding-bottom: 12px;
    background-position: 0px 3px;
}
.ulticks.ulticks-orange ul li {
    background-image: url(../images/tick-orange-booking.png);
}
.ulticks.ulticks-purple ul li {
    background-image: url(../images/tick-purple-ecommerce.png);
}
.ulticks.ulticks-red ul li {
    background-image: url(../images/tick-red-tech.png);
}

.olnums ol {
    position: relative;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    counter-reset: ol-counter;
}
.olnums ol > li:before {
    content: counter(ol-counter);
    counter-increment: ol-counter;
    color: #ffffff;
    width: 15px;
    height: 15px;
    text-align: center;
    line-height: 15px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #3D3C3D;
    position: absolute;
    top: 2px;
    left: 0px;
}
.olnums ol li {
    position: relative;
    padding-bottom: 12px;
    padding-left: 25px;
}
.olnums.olnums-blue ol > li:before {
    background-color: #46A7DF;
}
.olnums.olnums-orange ol > li:before {
    background-color: #FF9400;
}
.olnums.olnums-purple ol > li:before {
    background-color: #865BDD;
}
.olnums.olnums-red ol > li:before {
    background-color: #E32E4A;
}

.form {
    position: relative;
}
.form label {
    position: relative;
    display: block;
    padding-bottom: 5px;
}
.form input.text,
.form textarea,
.form select {
    position: relative;
    display: block;
    padding: 0px;
    margin: 0px;
    border: 0px none;
    padding: 5px 2%;
    width: 96%;
    height: 20px;
    font-family: 'daxlineot-regularregular', daxlineot-regularregular, Arial;
    font-size: 15px;
    line-height: 20px;
    color: #3d3c3d;
    background-color: #ededed;
}
.form textarea {
    height: 70px;
}
.form select {
    width: 100%;
    height: auto;
}
.form.inlineform label {
    display: inline;
}
.form.inlineform select,
.form.inlineform input.text {
    width: auto;
    max-width: 100%;
    display: inline-block;
}
.form.inlineform input.text {
    width: 180px;
}

.form input.text.error,
.form textarea.error,
.form select.error {
    background-color: #cc6600;
    color: #ffffff;
}

.form button,
.form .submit {
    position: relative;
    margin: 0px;
    border: 0px none;
}

#mc_embed_signup_scroll input,
#mc-embedded-subscribe {
    border: 0;
    max-width: 100%;
}

.column {
    position: relative;
    float: left;
    width: 18.4%;
    margin-right: 2%;
    
}

.column-double {
    width: 38.8%;
}
.column-triple {
    width: 59.2%;
}
.column-quadruple {
    width: 79.6%;
}
.column-three-quarters {
    width: 74.5%;
}
.column-one-quarter {
    width: 23.5%;
}
.column-one-third {
    width: 32%;
}
.column-fifth-nomargin {
    width: 20%;
    margin-right: 0;
}
.column-quarter-nomargin {
    width: 25%;
    margin-right: 0;
}
.column5 {
    margin-right: 0px;
}
.columnright {
    float: right;
}
.column.column50 {
    width: 49%;
    margin: 0px;
}
.column-nomargin {
    margin: 0;
}

@media only screen and (max-width: 700px) {
    .column {
        width: 31.33%;
        padding-bottom: 20px;
        word-wrap:break-word;
    }
    .column3 {
        margin-right: 0px;
    }
    .column4 {
        clear: both;
    }
    .column4,
    .column5 {
        width: 48.5%;
    }
    .column-mob-fullwidth {
        width: 18.4%;
    }
    .column-tablet-fullwidth {
        clear: both;
        margin-right: 0px;
        margin: auto;
        float: none;
        width: auto;
    }
    .column-quadruple {
        width: 79.6%;
    }
    .column-tablet-100 {
        width: 100%;
    }
}
@media only screen and (max-width: 480px) {
    .column {
        width: 48.5%;
    }
    .column1,
    .column3 {
        margin-right: 2%;
        clear: both;
    }
    .column2,
    .column4 {
        margin-right: 0px;
        clear: none;
    }
    .column5,
    .column-mob-fullwidth,
    .column-tablet-fullwidth {
        clear: both;
        margin-right: 0px;
        margin: auto;
        float: none;
    }
    .column-mob-fullwidth,
    .column-tablet-fullwidth {
        width: auto;
    }
    .column-mobile-100 {
        width: 100%;
    }
    .mob-fullwidth {
        width: auto;
    }
}


/* Eo Re-usable */

/* Header */
#header_wrapper {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    padding-top: 7px;
    padding-bottom: 8px;
    border-bottom: 1px solid #ffffff;
    z-index: 400;
}
body.admin-bar #header_wrapper {
    top: 32px;
}

#header_wrapper #logo_icon {
    position: relative;
    display: block;
    float: left;
    width: 40px;
    height: 40px;
    margin-right: 20px;
}
#header_wrapper #header_search_form {
    position: relative;
    float: right;
    width: 187px;
    padding-top: 8px;
    padding-bottom: 7px;
}
#header_wrapper #header_search_form input.text {
    position: relative;
    margin: 0px;
    padding: 0px;
    display: block;
    float: left;
    width: 146px;
    padding-left: 5px;
    padding-right: 5px;
    background-color: transparent;
    border: 1px solid #727272;
    height: 22px;
    font-family: 'daxlineot-regularregular', daxlineot-regularregular, Arial;
    font-size: 13px;
    line-height: 22px;
    color: #ffffff;
}
#header_wrapper #header_search_form input.submit {
    position: relative;
    display: block;
    float: right;
    cursor: pointer;
    margin: 0px;
    padding: 0px;
    border: 0px none;
    background-color: transparent;
    max-width: 24px;
    width: 24px;
    height: 24px;
    background-image: url(../images/top-bar/search-button.png);
    background-repeat: no-repeat;
}
#header_wrapper #header_search_form input.submit:hover {
    background-position: -24px 0px;
}
@media only screen and (max-width: 1024px) {
    #header_wrapper #header_search_form {
        width: 100px;
    }
    #header_wrapper #header_search_form input.text {
        width: 59px;
    }
}

.header_social {
    position: relative;
    float: right;
    
}
#header_wrapper .header_social {
    padding-top: 11px;
    padding-bottom: 7px;
    padding-right: 10px;
}
.header_social ul {
    position: relative;
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.header_social ul li {
    position: relative;
    display: inline;
}
.header_social ul li a {
    position: relative;
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(../images/top-bar/top-bar-icons.png);
    background-repeat: no-repeat;
}
.header_social ul li a.facebook {
    background-position: 0px 0px;
}
.header_social ul li a.facebook:hover {
    background-position: -17px 0px;
}
.header_social ul li a.google {
    background-position: -34px 0px;
}
.header_social ul li a.google:hover {
    background-position: -51px 0px;
}
.header_social ul li a.linkedin {
    background-position: -68px 0px;
}
.header_social ul li a.linkedin:hover {
    background-position: -85px 0px;
}
.header_social ul li a.twitter {
    background-position: -102px 0px;
}
.header_social ul li a.twitter:hover {
    background-position: -119px 0px;
}
.header_social ul li a.youtube {
    background-position: -136px 0px;
}
.header_social ul li a.youtube:hover {
    background-position: -153px 0px;
}
@media only screen and (max-width: 1024px) {
    .header_social {
        display: none;
    }
}

#header_wrapper #header_contact,
#header_wrapper #mobile_navigation_button {
    position: relative;
    float: right;
    margin-left: 10px;
    bottom: -8px;
    z-index: 20;
}
#header_wrapper #header_contact.open #header_contact_button {
    background-color: #ffffff;
    color: #3d3c3d;
}
#header_wrapper #header_contact_form {
    position: absolute;
    top: 100%;
    right: 0px;
    width: 350px;
}
/* Eo Header */
/* Navigation */
#main_navigation {
    position: relative;
    float: left;
    line-height: 16px;
}
#main_navigation ul {
    position: relative;
    margin: 0px;
    padding: 0px;
    list-style: none;
}
#main_navigation ul li {
    position: relative;
    display: block;
    float: left; 
}
#main_navigation ul li + li {
    margin-left: 27px;
}
#main_navigation ul li a {
    position: relative;
    display: block;
    color: #ffffff;
    padding-top: 12px;
    padding-bottom: 12px;
}
#main_navigation ul li:hover > a,
#main_navigation ul li.current_page_item > a,
#main_navigation ul li.current_menu_item > a,
#main_navigation ul li.current-page-ancestor > a,
#main_navigation ul li.current-menu-ancestor > a {
    color: #ff9400;
}
#main_navigation ul ul {
    position: absolute;
    top: 100%;
    left: 0px;
    background-color: #3D3C3D;
    width: auto;
    white-space: nowrap;
    margin-left: -10px;
    display: none;
}
#main_navigation ul ul ul {
    top: 0px;
    left: 100%;
    margin-left: 0px;
}
#main_navigation ul ul li {
    float: none;
    margin: 0px;
}
#main_navigation ul ul li a {
    padding: 10px 10px;
}
#main_navigation ul li:hover > ul {
    display: block;
}
#header_wrapper #mobile_navigation_button {
    display: none;
}
/* Eo Navigation */

@media only screen and (max-width: 1024px) {
    #header_wrapper #mobile_navigation_button {
        display: block;
    }
    #main_navigation {
        position: absolute;
        top: 100%;
        left: 0px;
        width: 100%;
        padding: 10px 0px;
        display: none;
    }
    #main_navigation ul {
        padding: 0px 20px;
    }
    #main_navigation ul ul,
    #main_navigation ul ul ul {
        position: relative;
        margin: 0px;
        display: block;
        top: auto;
        left: auto;
        white-space: normal;
    }
    #main_navigation ul li + li {
        margin: 0px;
    }
    #main_navigation ul li {
        width: 25%;
    }
    #main_navigation ul ul li {
        width: auto;
    }
    #main_navigation ul li a {
        font-family: 'daxline_otbold', daxline_otbold, Arial;
    }
    #main_navigation ul ul li a {
        font-family: 'daxlineot-regularregular', daxlineot-regularregular, Arial;
    }
    #main_navigation ul li a,
    #main_navigation ul ul li a {
        padding-top: 5px;
        padding-bottom: 5px;
    }
}
@media only screen and (max-width: 700px) {
    #main_navigation ul li {
        width: 50%;
    }
    #main_navigation ul ul li {
        width: auto;
    }
}
@media only screen and (max-width: 480px) {
    #main_navigation ul li {
        width: auto;
        float: none;
    }
    #main_navigation ul ul li {
        width: auto;
    }
    
    #header_wrapper #header_contact_button,
    #header_wrapper #mobile_navigation_button {
        padding: 5px;
    }
}

/* Begin Intro */
#intro_wrapper {
    background-image: url(../images/header-flowers-bg-tile.png);
    background-position: 50% 0px;
}
#intro_diagram {
    position: relative;
    word-wrap:break-word;
}
#intro_diagram #intro_diagram_col1,
#intro_diagram #intro_diagram_col2,
#intro_diagram #intro_diagram_col3 {
    position: absolute;
    top: 28%;
    left: 4.8%;
    width: 21.9%;
    padding-left: 2.5%;
    padding-right: 2.5%;
}
#intro_diagram #intro_diagram_col2 {
    left: 36.7%
}
#intro_diagram #intro_diagram_col3 {
    left: 68.6%
}
@media only screen and (max-width: 1024px) {
    #intro_diagram {
        font-size: 13px;
        line-height: 15px;
    }
    #intro_diagram h3 {
        font-size: 18px;
        line-height: 20px;
    }
}
@media only screen and (max-width: 800px) {
    #intro_diagram h3 {
        font-size: 15px;
        line-height: 17px;
    }
    
    #intro_diagram img {
        display: none;
    }
    #intro_diagram #intro_diagram_col1,
    #intro_diagram #intro_diagram_col2,
    #intro_diagram #intro_diagram_col3 {
        position: relative;
        top: auto;
        left: auto;
        width: auto;
        width: 80%;
        margin: auto;
        padding: 20px;
        margin-bottom: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
    }
    #intro_diagram #intro_diagram_col1 {
        background-color: #46A7DF;
    }
    #intro_diagram #intro_diagram_col2 {
        background-color: #E32E4A;
    }
    #intro_diagram #intro_diagram_col3 {
        background-color: #865BDD;
    }
}
/* Eo Intro */

/* Case Study Icons */
#casestudy_small_icons_holder_holder {
    position: relative;
    padding-left: 40px;
    padding-right: 40px;
}
#casestudy_small_icons_holder_holder .slider-arrow {
    display: block;
    position: absolute;
    top: 50%;
    left: 0px;
    margin-top: -16px;
}
#casestudy_small_icons_holder_holder .slider-arrow.right {
    left: auto;
    right: 0px;
}
#casestudy_small_icons_holder {
    position: relative;
    overflow: hidden;
    height: 81px;
}
#casestudy_small_icons {
    position: relative;
    overflow-x: scroll;
    height: 100px;
}
#casestudy_small_icons_inner {
    position: relative;
    width: 9999px;
    height: 81px;
    overflow: hidden;
}
#casestudy_small_icons_inner a {
    position: relative;
    display: block;
    float: left;
    width: 110px;
    height: 80px;
    margin-left: 20px;
    margin-right: 20px;
    line-height: 80px;
}
#casestudy_small_icons_inner a img {
    max-height: 100%;
    height: auto;
    width: auto;
    vertical-align: middle;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
#casestudy_small_icons_inner a:hover img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}
/* Eo Case Study Icons */

/* Studio Wrapper */
#studio_wrapper {
    background-image: url(../images/studio-img.jpg);
    background-repeat: no-repeat;
    background-position: 50% 0px;
}
#studio_wrapper h2 a {
    position: relative;
    top: 10px;
}
#studio_wrapper .column .column.column-last {
    margin-right: 0px;
}
#studio_wrapper .column-double .column {
    width: 49%;
}
#studio_wrapper .column-triple .column {
    width: 32%;
}
@media only screen and (max-width: 800px) {
    #studio_wrapper .column-double,
    #footer_wrapper .column-double,
    #studio_wrapper .column-triple,
    #footer_wrapper .column-triple {
        float: none;
        width: auto;
        margin-right: 0px;
    }
}
#studio_meet_the_team_icons div {
    position: relative;
    float: left;
    width: 25%;
    cursor: pointer;
}
#studio_meet_the_team_icons div img {
    position: relative;
    display: block;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
#studio_meet_the_team_icons div:hover img,
#studio_meet_the_team_icons div.selected img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}
#studio_meet_the_team_content div {
    display: none;
    word-wrap:break-word;
}
/* Eo Studio Wrapper */

/* Footer */
#footer_wrapper {
    background-image: url(../images/footer-bg-tile.jpg);
    background-position: 50% 0%;
}
#footer_wrapper ul {
    position: relative;
    margin: 0px;
    padding: 0px;
    list-style: none;
    border-top: 1px solid #FFD302;
}
#footer_wrapper ul li {
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #FFD302;
}
#footer_wrapper ul li a {
    position: relative;
    display: block;
    color: #3d3c3d
}
#footer_wrapper ul li a b {
    top: 4px;
}
/* Eo Footer */

/* Breadcrumbs */
#breadcrumbs ul {
    position: relative;
    margin: 0px;
    padding: 0px;
    list-style: none;
}
#breadcrumbs li {
    position: relative;
    display: inline;
}
/* Eo Breadcrumbs */

/* Team */
#meet_the_team_holder .column {
    text-align: center;
}
#meet_the_team_holder .column img {
    position: relative;
    display: block;
    margin-bottom: 1px;
}
#meet_the_team_holder .column .container {
    position: relative;
    display: block;
    margin: auto;
    text-align: left;
}
#meet_the_team_holder .column a {
    margin-right: 5px;
}
#meet_the_team_holder .column a.right {
    margin-right: 0px;
    margin-left: 5px;
}
#meet_the_team_holder.inuse .column {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
#meet_the_team_holder .column.selected {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}
#meet_the_team_holder .bio {
    display: none;
}
#meet_the_team_holder p + p {
    padding-top: 12px;
}
/* Eo Team */

/* Service Items Wrapper */
#service_items_wrapper .rel {
    min-height: 182px;
}
#service_items_wrapper .service-icon {
    position: absolute;
    top: 0px;
    left: 0px;
}
#service_items_wrapper .content {
    padding-left: 200px;
}
/* Eo Service Items Wrapper */

/* Services Menu */
#services_menu {
    position: relative;
    border-bottom: 1px solid #3d3c3d;
}
#services_menu ul {
    position: relative;
    margin: 0px;
    padding: 0px;
    list-style: none;
    margin-bottom: -21px;
}
#services_menu ul li {
    position: relative;
    display: inline-block;
    width: 320px;
    
}
#services_menu ul li a {
    position: relative;
    display: block;
    color: #a1a1a1;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 21px;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    background-color: #ededed;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
#services_menu ul li:hover a,
#services_menu ul li.current_page_item a {
    color: #ffffff;
    background-color: #3d3c3d;
}

#services_submenu {
    position: relative;
}
#services_submenu ul {
    position: relative;
    margin: 0px;
    padding: 0px;
    list-style: none;
}
#services_submenu ul li {
    position: relative;
    display: inline-block;
    *display: inline;
    margin-right: 20px;
}
#services_submenu ul li a {
    position: relative;
}
#services_submenu ul li:hover a,
#services_submenu ul li.current_page_item a {
    color: #FF9400;
}

/* Eo Services Menu */

/* Hire Us */
#hire_us_wrapper a {
    position: absolute;
    right: 0px;
    top: -15px;
    top: -250px;
}
@media only screen and (max-width: 700px) {
    #hire_us_wrapper {
        padding-bottom: 20px;
    }
    #hire_us_wrapper a {
        position: relative;
        top: auto;
        right: auto;
        margin: auto;
    }
}
/* Eo Hire Us */

/* Comments list */
.commentlist {
    position: relative;
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.commentlist ol,
.commentlist ul {
    position: relative;
    margin: 0px;
    padding: 0px;
    list-style: none;
    padding-left: 20px;
}
.commentlist li + li {
    padding-top: 40px;
}
.commentlist .comment-author {
    position: relative;
    padding-bottom: 8px;
    font-size: 23px;
    line-height: 24px;
}
.commentlist .comment-author img {
    position: relative;
    float: left;
    margin-right: 10px;
}
.commentlist .comment-author cite {
    font-style: normal;
}
.commentlist .comment-author .says {
    display: none;
}
.commentlist .comment-meta {
    position: relative;
    clear: both;
    font-size: 11px;
}
/* Eo Comments list */

/* Pagination */
#pagination a {
    color: #ffffff;
}
/* EO Pagination */

/* Work Single Template Styles */

#work_single_holder {
    position: relative;
}
#work_single_holder .desktop-display {

}
#work_single_holder .iframe-holder {
    position: absolute;
    left: 4%;
    top: 5.2%;
    width: 92%;
    height: 66.2%;
}
#work_single_holder iframe {
    background-color: #fff;
}

/* Misc */
div#index-rss-link {
    margin-top: -61px;
}